body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s15 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:233px;	top:210px;
	width:175px;	height:46px;
}
#btnNewGame{	top:258px}
#btnMoreGames{	top:306px}
#btnWalktrough{	top:353px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:318px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s6 #btnLeft,.s6 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:180px;	top:36px;
	width:300px;	height:196px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#safe{
	left:26px;		top:111px;
	width:113px;	height:131px;
}

#box2{
	cursor:pointer;
	left:167px;	top:73px;
	width:31px;	height:38px;
}

#box2b{
	cursor:pointer;
	display:none;
	left:168px;	top:178px;
	width:30px;	height:38px;
}

#btn2b{
	left:567px;	top:134px;
	width:20px;	height:88px;
}

#btn2c{
	left:597px;	top:114px;
	width:29px;	height:17px;
}

#switch2,#switch2b{
	left:364px;	top:134px;
	width:15px;	height:26px;
}

#switch2b{
	cursor:pointer;
	display:none;
}

#door2a,#door2b,#door2c{
	cursor:pointer;
	left:524px;	top:81px;
	width:41px;	height:145px;
}
#door2b{
	left:557px;	top:83px;
}
#door2c{
	left:590px;	top:85px;
}
#door1{
	top:-136px;
}
#door2d{
	background:url(img/door.png) no-repeat 0 0;
	left:284px;	top:72px;
	width:72px;	height:136px;
}
#door2d.d1{background-position:-72px 0}
#door2d.d2{background-position:-144px 0}

#btn2{
	left:287px;	top:189px;
	width:65px;	height:17px;
}

#fuse2{
	cursor:pointer;
	left:531px;	top:119px;
	width:28px;	height:9px;
}

#hole2{
	display:none;
	left:63px;		top:203px;
	width:28px;	height:29px;
}

#crystal{
	cursor:pointer;
	display:none;
	left:73px;		top:206px;
	width:8px;	height:22px;
}

#torch2{
	background:url(img/torches.png) no-repeat 0 0;
	display:none;
	left:59px;	top:175px;
	width:55px;	height:82px;
}
#torch2.f1{background-position:-55px 0;display:block}
#torch2.f2{background-position:-110px 0;display:block}
#torch2.f3{background-position:-165px 0;display:block}
#torch2.f4{background-position:-220px 0;display:block}
#torch2.f5{background-position:-275px 0;display:block}
#torch2.f6{background-position:-330px 0;display:block}
#torch2.f7{background-position:-385px 0;display:block}
#torch2.f8{background-position:-440px 0;display:block}

/* scene 3 */
#btn3{
	left:302px;	top:200px;
	width:30px;	height:18px;
}

#wire3{
	cursor:pointer;
	left:152px;	top:298px;
	width:20px;	height:32px;
}

#tile3{
	cursor:pointer;
	left:130px;	top:282px;
	width:66px;	height:53px;
}

#screen3{
	cursor:pointer;
	display:none;
	left:273px;	top:115px;
	width:86px;	height:56px;
}

#torch3{
	cursor:pointer;
	left:97px;		top:137px;
	width:28px;	height:34px;
}

#cover3{
	left:93px;		top:91px;
	width:40px;	height:81px;
}

#lights3{
	background:url(img/lights.png) no-repeat 0 0;
	left:10px;		top:-18px;
	width:623px;	height:240px;
}

#lights3.f1{background-position:0 -240px}
#lights3.f2{background-position:0 -480px}
#lights3.f3{background-position:0 -720px}
#lights3.f4{background-position:0 -960px}

/* scene 4 */
#cover4{
	cursor:pointer;
	left:6px;		top:74px;
	width:46px;	height:64px;
}

#trigger4{
	cursor:pointer;
	left:21px;		top:91px;
	width:17px;	height:29px;
}

#box4{
	left:263px;	top:171px;
	width:124px;	height:63px;
}

#box4b{
	display:none;
	left:262px;	top:146px;
	width:123px;	height:35px;
}

#wrench{
	cursor:pointer;
	display:none;
	left:305px;	top:160px;
	width:38px;	height:17px;
}

#door4{
	cursor:pointer;
	left:475px;	top:198px;
	width:38px;	height:48px;
}

#wire4{
	cursor:pointer;
	left:485px;	top:234px;
	width:25px;	height:10px;
}

#area4{
	left:512px;	top:200px;
	width:75px;	height:48px;
}

#keyboard4{
	cursor:pointer;
	display:none;
	left:480px;	top:175px;
	width:137px;	height:19px;
}

#screen4{
	display:none;
	left:509px;	top:96px;
	width:96px;	height:73px;
}

/* scene 5 */
#door5{
	left:261px;	top:0;
	width:125px;	height:208px;
}

#slot5{
	left:182px;	top:159px;
	width:41px;	height:10px;
}

#crystal5{
	display:none;
	left:182px;	top:159px;
	width:41px;	height:10px;
}

#screwdriver{
	cursor:pointer;
	left:518px;	top:216px;
	width:49px;	height:12px;
}

#baril5{
	cursor:pointer;
	left:506px;	top:131px;
	width:73px;	height:113px;
}

#baril5b{
	display:none;
	left:574px;	top:137px;
	width:66px;	height:114px;
}

#door5b{
	display:none;
	left:1px;		top:121px;
	width:145px;	height:145px;
}

#fuse5{
	cursor:pointer;
	display:none;
	left:76px;		top:185px;
	width:22px;	height:9px;
}

#door5a{
	left:67px;		top:124px;
	width:79px;	height:117px;
}

#switch5{
	left:309px;	top:68px;
	width:31px;	height:56px;
}

/* popups */
#p1Box{
	left:227px;	top:15px;
	width:189px;	height:277px;
}

#p1Bolt{
	cursor:pointer;
	left:308px;	top:24px;
	width:28px;	height:26px;
}

#p1Bolt2{
	cursor:pointer;
	display:none;
	left:308px;	top:25px;
	width:53px;	height:33px;
}

#p2Lock{
	left:194px;	top:116px;
	width:257px;	height:80px;
}

#c0,#c1,#c2,#c3{
	background:url(img/colors.png) no-repeat 0 0;
	left:208px;	top:134px;
	width:43px;	height:43px;
	opacity:0.75;
}
#c1{left:260px}
#c2{left:313px}
#c3{left:366px}

#ui .c1{background-position:-43px 0}
#ui .c2{background-position:-86px 0}
#ui .c3{background-position:-129px 0}
#ui .c4{background-position:-172px 0}
#ui .c5{background-position:-215px 0}

#p2Btn{
	left:422px;	top:138px;
	width:20px;	height:35px;
}

#p3Paper{
	left:212px;	top:10px;
	width:218px;	height:273px;
}

#p4Lock{
	left:122px;	top:73px;
	width:407px;	height:149px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:196px;	top:127px;
	width:41px;	height:41px;
}
#S1{left:241px}
#S2{left:287px}
#S3{left:332px}
#S4{left:377px}

#ui .S1{background-position:-41px 0}
#ui .S2{background-position:-82px 0}
#ui .S3{background-position:-123px 0}

#p4Btn{
	left:428px;	top:133px;
	width:18px;	height:30px;
}

#p4Lock2{
	display:none;
	left:122px;	top:0;
	width:407px;	height:278px;
}

#p4Cutters{
	cursor:pointer;
	display:none;
	left:264px;	top:68px;
	width:128px;	height:77px;
}

#p5Lock{
	left:256px;	top:47px;
	width:145px;	height:224px;
}

#p5Wire{
	cursor:pointer;
	left:321px;	top:183px;
	width:94px;	height:88px;
}

#p5Wire.on{
	left:343px;	top:189px;
}

#p5Area{
	left:301px;	top:136px;
	width:35px;	height:21px;
}

#p5Wire2{
	display:none;
	left:290px;	top:63px;
	width:44px;	height:102px;
}

#p6Screen{
	left:153px;	top:32px;
	width:337px;	height:216px;
}

#T0,#T1,#T2,#T3,#T4,#T5{
	background:url(img/tiles.png) no-repeat 0 0;
	left:210px;	top:129px;
	width:32px;	height:32px;
}
#T1{left:253px}
#T2{left:296px}
#T3{left:339px}
#T4{left:382px}
#T5{left:425px}

#ui .T1{background-position:-32px 0}
#ui .T2{background-position:-64px 0}
#ui .T3{background-position:-96px 0}
#ui .T4{background-position:-128px 0}
#ui .T5{background-position:-160px 0}
#ui .T6{background-position:-192px 0}
#ui .T7{background-position:-224px 0}

#p7Lock{
	left:196px;	top:120px;
	width:262px;	height:79px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers21.png) no-repeat 3px 6px;
	left:213px;	top:137px;
	width:36px;	height:42px;
}
#n1{left:267px}
#n2{left:322px}
#n3{left:373px}

#ui .n1{background-position:-27px 6px}
#ui .n2{background-position:-57px 6px}
#ui .n3{background-position:-87px 6px}
#ui .n4{background-position:-117px 6px}
#ui .n5{background-position:-147px 6px}
#ui .n6{background-position:-177px 6px}
#ui .n7{background-position:-207px 6px}
#ui .n8{background-position:-237px 6px}
#ui .n9{background-position:-267px 6px}

#p7Btn{
	left:419px;	top:138px;
	width:24px;	height:41px;
}

#p8Panel{
	cursor:pointer;
	left:209px;	top:48px;
	width:237px;	height:224px;
}
#p8Panel.on{cursor:default}
#p8Fuse{
	cursor:pointer;
	left:380px;	top:244px;
	width:44px;	height:11px;
}

#p8WireBlue{
	display:none;
	left:276px;	top:88px;
	width:99px;	height:27px;
}

#p8WireRed{
	display:none;
	left:271px;	top:135px;
	width:104px;	height:27px;
}

#p8WireGreen{
	display:none;
	left:271px;	top:183px;
	width:104px;	height:27px;
}

#p9Lock{
	left:164px;	top:85px;
	width:366px;	height:122px;
}

#N0,#N1,#N2{
	background:url(img/numbers30.png) no-repeat 1px 4px;
	left:200px;	top:116px;
	width:53px;	height:58px;
}
#N1{left:280px}
#N2{left:360px}

#ui .N1{background-position:-51px 4px}
#ui .N2{background-position:-98px 4px}
#ui .N3{background-position:-150px 4px}
#ui .N4{background-position:-198px 4px}
#ui .N5{background-position:-248px 4px}
#ui .N6{background-position:-298px 4px}
#ui .N7{background-position:-348px 4px}
#ui .N8{background-position:-398px 4px}
#ui .N9{background-position:-448px 4px}

#p9Btn{
	left:431px;	top:111px;
	width:40px;	height:68px;
}

#p10Panel{
	cursor:pointer;
	left:231px;	top:2px;
	width:181px;	height:273px;
}
#p10Panel{cursor:default}

#p10Fuse1,#p10Fuse2,#p10Fuse3{
	display:none;
	left:289px;	top:65px;
	width:64px;	height:14px;
}

#p10Fuse2{top:135px}
#p10Fuse3{top:203px}
